Forum Jump :

Author Message


Posts: 20
Rank:


Level: Member

Country: es
Location:
Occupation:
Age:
In-game name:

 
#191502 Posted at 2016-09-01 18:31        
     
Que yo sepa el mod C.N.P. es compatible con el ACE.
La versión actual 1.02 da errores, sobre todo con el último parche de ArmA3, lo estamos corrigiendo (bueno ya lo tenemos corregido) y estamos añadiendo nuevos vehículos, la nueva versión 1.03 saldrá dentro de pocos días, estar atentos en Armaholic.
Aquí dejo algunas imágenes.












This post was edited by Brigada_Spanish (2016-09-01 18:42, 467 days ago)